Множественные уязвимости в LetoDMS

Дата публикации:
28.08.2012
Всего просмотров:
656
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
(AV:N/AC:H/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:2.6/Temporal:1.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LetoDMS 3.x
Уязвимые версии: LetoDMS версий до 3.3.7

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти ограничения безопасности на системе.

1. Уязвимость существует из-за недостаточной обработки входных данных в параметре referuri, в параметре out/out.Login.php и showtree". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных в полях Name и Comment при создании новых событий календаря. Удаленный пользователь может выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

3. Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий. Удаленный пользователь может с помощью специально сформированной web-страницы изменить пароль авторизованного пользователя.

URL производителя: http://www.letodms.com/

Решение: Для устранения уязвимостей установите исправление с сайта производителя.

Ссылки: http://forums.letodms.com/showthread.php
http://www.exploit-db.com/exploits/20759/

или введите имя

CAPTCHA